search in application lens is innacurate

Bug #1159812 reported by Didier Roche on 2013-03-25
18
This bug affects 3 people
Affects Status Importance Assigned to Milestone
Libcolumbus
Undecided
Unassigned
unity-lens-applications
Medium
Unassigned
libcolumbus (Ubuntu)
Medium
Unassigned
Raring
Undecided
Unassigned
unity-lens-applications (Ubuntu)
Medium
Unassigned

Bug Description

Some examples:
1.
- typing gcal will show inskcape, canonical prototypes, gnome-screenshot, gmail, simple scan, but not gcalctool
- adding a "c" for gcalc will show gcacltool as the only result (as expected)

2. typing "didrocks" will show "firefox"

3. typing some random caracters will always find something:
"fdsjofds" will show seahose
"fdsfdg" will show amnesia and gedit
"ppp" will show devhelp, help, openjdk, htop, gnome-font, network-tool, qtcomponent showcast, shotwell and many more…

Related branches

Changed in unity:
status: New → Confirmed

Yes it is.
Op 25 mrt. 2013 21:22 schreef "Riccardo Padovani" <email address hidden>
het volgende:

> Duplicate?
> https://bugs.launchpad.net/unity/+bug/1156948
>
> --
> You received this bug notification because you are subscribed to the bug
> report.
> https://bugs.launchpad.net/bugs/1159812
>
> Title:
> search in application lens is innacurate
>
> Status in Unity:
> Confirmed
>
> Bug description:
> Some examples:
> 1.
> - typing gcal will show inskcape, canonical prototypes,
> gnome-screenshot, gmail, simple scan, but not gcalctool
> - adding a "c" for gcalc will show gcacltool as the only result (as
> expected)
>
> 2. typing "didrocks" will show "firefox"
>
> 3. typing some random caracters will always find something:
> "fdsjofds" will show seahose
> "fdsfdg" will show amnesia and gedit
> "ppp" will show devhelp, help, openjdk, htop, gnome-font, network-tool,
> qtcomponent showcast, shotwell and many more…
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/unity/+bug/1159812/+subscriptions
>

Jussi Pakkanen (jpakkane) wrote :

Not a duplicate. That bug is about the application lens, that bug is about online searches.

Changed in unity (Ubuntu):
status: New → Confirmed
Changed in unity:
importance: Undecided → Medium
Changed in unity (Ubuntu):
importance: Undecided → Medium
Didier Roche (didrocks) on 2013-04-15
affects: unity → unity-lens-applications
affects: unity (Ubuntu) → unity-lens-applications (Ubuntu)
Changed in libcolumbus (Ubuntu):
status: New → Confirmed
Changed in libcolumbus:
status: New → Confirmed
Changed in libcolumbus (Ubuntu):
importance: Undecided → Medium
PS Jenkins bot (ps-jenkins) wrote :

Fix committed into lp:libcolumbus/0.4 at revision 443, scheduled for release in libcolumbus, milestone Unknown

Changed in libcolumbus:
status: Confirmed → Fix Committed
PS Jenkins bot (ps-jenkins) wrote :

Fix committed into lp:unity-lens-applications at revision 333, scheduled for release in unity-lens-applications, milestone 7.0.0

Changed in unity-lens-applications:
status: Confirmed → Fix Committed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package libcolumbus - 0.4.0daily13.04.16~13.04-0ubuntu1

---------------
libcolumbus (0.4.0daily13.04.16~13.04-0ubuntu1) raring; urgency=low

  [ Jussi Pakkanen ]
  * search in application lens is innacurate (LP: #1159812)

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 443
 -- Ubuntu daily release <email address hidden> Tue, 16 Apr 2013 05:47:15 +0000

Changed in libcolumbus (Ubuntu):
status: Confirmed → Fix Released
PS Jenkins bot (ps-jenkins) wrote :

Fix committed into lp:libcolumbus at revision 445, scheduled for release in libcolumbus, milestone Unknown

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package unity-lens-applications - 6.10.0daily13.04.18~13.04-0ubuntu1

---------------
unity-lens-applications (6.10.0daily13.04.18~13.04-0ubuntu1) raring; urgency=low

  * Automatic snapshot from revision 334

unity-lens-applications (6.10.0daily13.04.17~13.04-0ubuntu1) raring; urgency=low

  [ Mathieu Trudel-Lapierre ]
  * search in application lens is innacurate (LP: #1159812)
  * search in application lens is innacurate (LP: #1159812)

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 333
 -- Ubuntu daily release <email address hidden> Thu, 18 Apr 2013 05:50:32 +0000

Changed in unity-lens-applications (Ubuntu):
status: Confirmed → Fix Released
Changed in libcolumbus:
status: Fix Committed → Fix Released
Changed in unity-lens-applications:
status: Fix Committed → Fix Released
Changed in libcolumbus (Ubuntu Raring):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers